package com.persagy.framework.dto;

import java.util.ArrayList;
import java.util.List;

public class WeatherItemConfig {
	private List<WeatherItemDTO> items = new ArrayList<>();

	public List<WeatherItemDTO> getItems() {
		return items;
	}

	public void setItems(List<WeatherItemDTO> items) {
		this.items = items;
	}
	
}
